/* MENU */
@media (max-width: 991px) {
	.slider {
		margin-top: 100px;
	}
	.mobile-top {
		display: block!important;
		padding-top: 60px!important;
		text-align: center!important;
	}
	.mobile-top .phone {
		display: inline-block!important;
	}
	.mobile-top .cta-button {
		display: inline-block!important;
	}
	.mobile-top .cta-button a {
		padding-top: 5px!important;
		padding-bottom: 5px!important;
		margin-top: 0!important;
	}
}

@media (min-width: 992px) {
    .mobile-top {
        display: none!important;
    }
        
}

/* QUICK DONATE BOX */
@media (min-width: 0px) and (max-width: 767px) {
    .quick-donate .item-box-part {
        width: 100%!important;
    }
    .quick-donate .select2-container--bootstrap {
        width: 100%!important;
        margin-bottom: 10px!important;
    }
    
}


/* CURRENT PROJECT */
@media (min-width: 0px) and (max-width: 840px) {
	.current-project .left-side .text .buttons a:nth-of-type(1) {
		width: 100%!important;
		margin-bottom: 10px;
	}
	.current-project .left-side .text .buttons a:nth-of-type(2) {
		width: 100%!important;
	}
	.slider-table {
        overflow: hidden;
        display: table;
        width: 100%;
        height: 350px;
    }
}


/* MIDDLE SPONSOR */
@media (min-width: 992px) and (max-width: 1090px) {
	.middle-sponsor .middle-side {
		width: 156px;
	}	
}

@media (min-width: 0px) and (max-width: 991px) {
	.middle-sponsor .left-side {display: block;}
	.middle-sponsor .middle-side {width: 250px;margin-bottom: 30px;}
	.middle-sponsor .right-side {display: block;}
	.middle-sponsor .left-side .item, 
	.middle-sponsor .right-side .item {
		text-align: center;
	}
}


/* EVENT */
@media (min-width: 0px) and (max-width: 800px) {
	.event .left-side .text h3 {font-size: 20px;}
	.event .left-side .text .date {font-size: 40px;}
}
@media (min-width: 0px) and (max-width: 700px) {
	.event .left-side .text .date {line-height: 1.1;}
	.event .left-side {height: 550px;}
	.event-carousel .owl-nav .owl-prev,
	.event-carousel .owl-nav .owl-next {width: 60px;}
	
	.slider-table {
        overflow: hidden;
        display: table;
        width: 100%;
        height: 300px;
    }
}

@media (min-width: 0px) and (max-width: 500px) {
	.slider-table {
        overflow: hidden;
        display: table;
        width: 100%;
        height: 250px;
    }
    .text-animated h1 {
        font-size: 36px;
        font-weight: 700;
        color: #fff;
        margin: 0;
        animation-duration: .8s;
        animation-delay: 0s;
        margin-bottom: 15px;
    }
    .full-width h2.big {
    	font-size: 45px;
    }
}


/* TESTIMONIAL */
@media (min-width: 0px) and (max-width: 767px) {
	.testimonial .item .text {
		padding-left: 0;
		padding-right: 0;
	}
	
	.current-project .right-side {
    	width: 100%;
    }
    .current-project .left-side {
    	width: 100%;
    }
    .current-project .left-side,
    .current-project .right-side {
    	float: left;
    }
    .event .left-side .text {
    	width: 95%;
    }
    .event-carousel .owl-nav {
    	width: 100%;
    }
    .event-carousel .owl-nav .owl-prev {
    	left: calc(10% - 30px);
    }
        
}


/* PROJECT */
@media (min-width: 0px) and (max-width: 1298px) {
	.project .left-side .text .buttons a:nth-of-type(1) {
		width: 100%;
		margin-bottom: 10px;
	}
	.project .left-side .text .buttons a:nth-of-type(2) {
		width: 100%;
	}
}


/* INNER PAGE HEADER */
@media (max-width: 991px) {
	.slider-single {
		margin-top: 100px!important;
	}
}


/* FAQ */
@media (max-width: 991px) {
	.full-width .faq h4.panel-title a {
		padding-left: 35px;
		padding-right: 35px;
		line-height: 1.5;
	}
}


/* BIG LEFT */
@media (max-width: 1100px) {
	.full-width .big-left {
		display: block;
	}
	.full-width .big-left .inner {
		right: 0;
	}
	.full-width .big-left .inners {
		left: 0;
	}
}